name: testing
category: openttd
version: 0.5.0-RC3
date: 2007-01-08T14:00:00-00:00
base: openttd-0.5.0-RC3-
files:
- id: openttd-0.5.0-RC3-linux-debian-etch-amd64.deb
  size: 1750468
  md5sum: 2e1966ec44d783ef1837cc08deb85c33
  sha1sum: 0b5463d59adace0cd71ddce8522be5bd19bff52f
  sha256sum: 60b1aa6bfb9b11b324d58c89f810443930dac639937082a2e3517b8743ecd666
- id: openttd-0.5.0-RC3-linux-debian-etch-i386.deb
  size: 1710126
  md5sum: 1d9f11640fa7b3153b4539394634c99b
  sha1sum: e5ea22c9c8de3ed867449a5332b54823d746bc35
  sha256sum: 8550ecfac6add036ef49ace7702764c2162f6d4c29855c06fc30b060397ae1d2
- id: openttd-0.5.0-RC3-macosx-universal.dmg
  size: 4309806
  md5sum: 84fc6347224624d8affba9accca09ca3
  sha1sum: 8244427a511ba70c3780df116a48a23bf07b2093
  sha256sum: 3d3fed02c6373f2948fd3986e1fdd029b90fff7279d0210056cc58e59130ff10
- id: openttd-0.5.0-RC3-morphos.lha
  size: 1970577
  md5sum: fa1e6bfb50ce3d1b930e9e129864f2e8
  sha1sum: 9d32b63a53177cca560a33528506fc62dd576c7b
  sha256sum: f9e4222759facf01eaa7cfa0c2d6cd1c285afda0c9763eb5d33bc2b4c6c1278d
- id: openttd-0.5.0-RC3-windows-win32.exe
  size: 2103905
  md5sum: b84ec2ad7480b213ee9c20f03213fc4e
  sha1sum: 0b5dd43402d5ef444964a27c80b20bc9b5d5e045
  sha256sum: 5eb5aeab156d062df3542633c524da92b359d12f7b55eb38d8cfdaa31087df49
- id: openttd-0.5.0-RC3-windows-win32.zip
  size: 2204253
  md5sum: 166f1ca6b3e748b0abb117cb6b538922
  sha1sum: f25db61342b14210ac48fe192122324bcd3a50ed
  sha256sum: 229f6ddf6d8c3304f4adca55e4c34a0b26634018003ddf4fb1ec32e917229500
- id: openttd-0.5.0-RC3-windows-win64.zip
  size: 1985003
  md5sum: 657b7f3342794ec198e285710a0dd6cc
  sha1sum: 733d38c511a5ce38c4ff5e2f4b938d7be361a3aa
  sha256sum: 1161fdffb1a442e2bc1f3fa725481c25d7053a1cceee92ca4da4bfcd2feb0dd8
dev_files:
- id: openttd-0.5.0-RC3-source.tar.bz2
  size: 2873823
  md5sum: 4786d99bca99e1310666fe9b88ed921a
  sha1sum: 0fbb0a41080596766837f7a594bf67aef3bb8786
  sha256sum: 9f0b810e9a394c797383888bbb32425cf9324e9ad62b5eb1c7c2d1fddfa4f1b5
- id: openttd-0.5.0-RC3-source.tar.gz
  size: 3844503
  md5sum: 70c47ea38a2c9b84bd3a4ec050ac1efc
  sha1sum: c3032c61db2b0e916fc75207abfb5082fcdfb6ae
  sha256sum: 0c9fc59b73b13b8bf810d1622f600015c2a317957003f96c57ce3f2f5735e7aa
- id: openttd-0.5.0-RC3-source.zip
  size: 3981392
  md5sum: 6bd256af0e85c8648d2bcd2fd61b1d34
  sha1sum: bde4b99e310b736d37e1f5cd6655192ee7e078b4
  sha256sum: 715ff607de04e17ca2714b6e3f220809047fe1f16c9b2f10ce2d9079a1fd6d18
